All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
portability.hh File Reference

## Macros

#define | ROBOPTIM_DLLIMPORT
#define | ROBOPTIM_DLLEXPORT
#define | ROBOPTIM_DLLLOCAL
#define | ROBOPTIM_DLLAPI ROBOPTIM_DLLIMPORT
#define | ROBOPTIM_LOCAL ROBOPTIM_DLLLOCAL

## Macro Definition Documentation

#define ROBOPTIM_DLLAPI ROBOPTIM_DLLIMPORT

#define ROBOPTIM_DLLEXPORT

#define ROBOPTIM_DLLIMPORT

#define ROBOPTIM_DLLLOCAL

#define ROBOPTIM_LOCAL ROBOPTIM_DLLLOCAL